/* modified 9:00am on 260223 by CMC */

.menu-link, .menu-toggle {background: none;border: none;color: #fff;cursor: pointer;display: block;font-size: 1rem;line-height:1;padding: 12px;text-align: left;text-decoration: none;width: 100%;}
.home-link .menu-link {margin-top:.5em;}
/*.menu-link:hover, .menu-toggle:hover {}*/
.submenu {max-height: 0;overflow: hidden;transition: max-height 0.3s ease;}
.menu-item.open .submenu {color: #f8d836;max-height: 500px;}
/*.submenu li a {display: block;font-size: 0.95rem; padding: 8px 24px;}*/

html {scroll-behavior:smooth;}
a {color:#015868;text-decoration: underline;}
body {font-family:Guardian TextSans Web, "Helvetica Neue Light","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;margin:0 auto;}
header {background:#fff;position:sticky;top:0;}
h1 {margin:0;}
p {line-height:1.7;margin:0 0 1em;max-width:800px;}
p:last-of-type {margin:0;}
a:visited {color: #015868;}
nav.site-nav a:visited {color: #fff;}

/* hamburger and nav */
.hamburger-icon {left: 0;padding: 15px;position: absolute;top: 0;z-index:2;}
.hamburger-icon a.icon:before {color:#fff;content: "\e973";display: inline-block;font-family: ama_icons;font-size: 36px;speak: none;font-style: normal;font-weight: 400;font-variant: normal;line-height: 24px;text-transform: none;vertical-align: middle;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.hamburger-icon a.icon:hover:before {color: #f8d836;}
.hamburger-icon.selected a.icon:before {content: "\e90d";font-size: 30px;}
nav.site-nav {background:#014350;border-bottom: unset;border-right: unset;display: none;font-size: 16px;font-weight: 500;left: 0;line-height: 30px;margin: 0 auto;padding: 15px 25px 25px 20px;position: absolute;}
nav.site-nav ul {display:flex;flex-direction:column;justify-content: space-between;list-style-type:none;margin:0;padding:0;}
nav.site-nav ul li {margin:20px 10px 0 0;}
nav.site-nav ul li:last-of-type {margin-bottom:0;}
nav.site-nav ul li ul {padding-left:15px;}
nav.site-nav a {color:#fff;display:block;text-decoration: none;}
nav.site-nav a:hover {color:#f8d836;text-decoration: underline;}
nav.site-nav a.group:after {content: ">";display: inline-block;font-size: 20px;font-weight: 400;left:2px;margin-left: 5px;position: relative;top: 1px;z-index: 1;color: #fff;}
nav.site-nav a.open:after {color: #f8d836;left:3px;top: 3px;transform: rotate(90deg);-webkit-transform: rotate(90deg);}
nav.site-nav.selected {display:block;}
a.group.open {color: #f8d836;}
li.menu-item button.menu-toggle {background:unset;border-width: unset;color: #fff;appearance: none;text-align: unset;border-style: unset;border-color: unset;font-size:16px;padding: unset;}
li.menu-item button.menu-toggle:after {content: "\e909";display: inline-block;font-family: ama_icons;font-size: 18px;font-weight: 400;left: 2px;margin-left: 5px;position: relative;top: 4px;z-index: 1;color: #fff;transform: rotate(270deg);-webkit-transform: rotate(270deg);}
li.menu-item button.menu-toggle:hover {color: #f8d836;}
li.menu-item button.menu-toggle:hover:after {color: #f8d836;}
li.menu-item.open button.menu-toggle {color: #f8d836;}
li.menu-item.open button.menu-toggle:after {color: #f8d836;left: 3px;top: 4px;transform: rotate(0deg);-webkit-transform: rotate(0deg);}
a.menu-link {padding: unset;}
.submenu li a {font-size: 0.95rem;padding: unset;}

/* footer styles */
footer.prc-parent {background:#f8f7f8;color: #014350;margin-bottom:0;}
footer.prc-parent>div {align-items: center;display: flex;flex-direction: column;max-width:720px;}
footer.prc-parent>div img {height:30px;margin-bottom:1em;width:auto;}
footer.prc-parent>div p {text-align: center;}
footer.prc-parent>div ul {align-items:center;display:flex;flex-direction:column;justify-content:space-evenly;margin:0 auto;max-width:600px;width:100%;list-style-type:none;padding:0;}
@media (min-width: 600px) {footer.prc-parent>div ul {flex-direction:row;justify-content:space-evenly;}}

/* body and section styles */
.prc-parent {margin:0 0 5em 0;}
.prc-parent h2 {color: #015868;font-size: 1.5em;font-family:Guardian Text Egyptian Web Medium, serif;font-weight: 500;margin-bottom:1em;margin-top: 3.5em;}
.prc-parent h2:first-of-type {margin-top:0;}
.prc-parent h2.gray-lines {border-bottom: 1px solid #ccc;font-size: 22.5px;font-weight: 600;line-height: 1;margin-bottom:1em;margin-top: 3.5em;padding-bottom: .75em;}
.prc-parent h2 span {font-weight: 400;}
.prc-parent>div {margin-left: auto;margin-right: auto;max-width: 1080px;padding: 0 20px;}
.prc-parent img {display:block;height: auto;max-width: 100%;width: 100%;}
.prc-parent ul {margin:0;}
.prc-button {align-items:center;display:flex;flex-direction:column;justify-content:space-between;margin-top:2em;width:fit-content;}
.prc-button span {font-size:14px;font-weight:700;color:#000;margin-right:20px;}
.prc-button .btn {background: unset;border: 2px solid #981B1E;border-radius:7px;color: #981B1E;font-family:Guardian TextSans Web, "Helvetica Neue Light","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size: 15px;font-weight: 700;margin-top:.5em;padding:12px 10px;text-decoration:none;}
.prc-button .btn:hover {background: #981B1E;color: #fff;}


/* apron styling */
.apron-parent {background:#f3f3f3;border-bottom:1px solid #ddd;padding:2em 0 2.5em;}
.apron-parent.medium {margin-bottom:2em;padding:2em 0;}
.apron-parent.small {margin-bottom:1.25em;padding:1em 0 .25em;}
.prc-parent.apron-parent ul {margin:1em 0;}

@media (min-width: 570px) {
.prc-button {flex-direction:row;}
.prc-button a.btn {margin-top:0;}
}
@media (min-width: 570px) {
.prc-parent {margin-top: 0;}
}
@media (min-width: 900px) {
.prc-parent>div {padding: 0 80px;}
}
@media (min-width: 1280px) {
}


/* new for general uses */
.prc-parent h1 {font-size: 22.5px;font-weight: 600;margin-bottom:1.25em;}
.page-parent {background:#f3f3f3;border:1px solid #ddd;margin-bottom:1.5em;padding:2em 0 1em;}
.page-parent ul {margin:0;}
a.white {color: #fff;}

/* header has background and padding and sticky but can be unset */
header {/*background:#015868;*/background:#014350;padding:42px 0 24px;/*position:unset*/;}
@media (min-width: 900px) {
	header {padding:24px 0;/*position:unset;*/}
}

/* visible nav full screen for phones then 250 above big phone */
nav.site-nav.selected {width: 100%;}
@media (min-width: 480px) {
	nav.site-nav.selected {width: 250px;}
}

/* header div inside prc-parent to pick up page margins for starters and 3 elements inside are arranged for mobile */
header .prc-parent {margin:0;}
header .prc-parent a {color: #f8d836;}
header .prc-parent>div {align-items: center;display: grid;grid-template-columns: 90px 1fr;gap: 15px;}
img.header-logo {display:block;grid-area:1 / 1 / 3 / 2;height:90px;margin-right:0;width:auto;}
div.header-text {grid-area: 1 / 2 / 2 / 4;}
.site-header {color: #f8d836;display: block;font-family: Guardian Text Egyptian Web Medium, serif;font-size: 1em;font-stretch: normal;font-style: normal;letter-spacing: .19px;line-height: 1.3;margin: 0 0 10px 0;text-align: left;}
.site-subheader {color: #fff;display: block;font-family: Guardian Text Egyptian Web Regularit, serif;font-size: 1em;font-stretch: normal;font-style: italic;/*letter-spacing: .15px*/;line-height: 1.3;text-align: left;}
div.featured-link {font-size:1em;grid-area: 2 / 2 / 3 / 4;place-self: unset;}
header .prc-parent div.featured-link a {color:#fff;}

@media (min-width: 600px) {
.site-header {font-size: 1.25em;line-height: 1.19;margin: 0 0 10px 0;}
.site-subheader {font-size: 1em;line-height: 1.55;}
img.header-logo {display:block;grid-area:1 / 1 / 3 / 2;height:90px;margin-right:0;width:auto;}
}

@media (min-width: 900px) {
header .prc-parent>div {align-items: center;display: grid;grid-template-columns: 135px 400px 1fr;gap: 15px 0;}
img.header-logo {display:block;grid-area:1 / 1 / 2 / 2;height:125px;margin-left:-10px;width:auto;}
div.header-text {grid-area: 1 / 2 / 2 / 3;}
.site-subheader {font-size: 1.25em;line-height: 1.55;}
div.featured-link {font-size:1em;grid-area: 1 / 3 / 2 / 4;place-self: end;}
}

/* grid for special/feature content area below header currently inside an apron for background */
.full-split-01 {display: grid;gap:25px;grid-template-columns: 1fr;}
.full-split-01 img {display: block;height: 150px;object-fit: cover;object-position: center;width: 100%;}

.page-body-2col {display: grid;gap:25px;grid-template-columns: 1fr;}
.page-body-2col-01 img {width:100%;height:auto;}
@media (min-width: 600px) {
	.full-split-01 {display: grid;grid-template-columns: 1fr 1fr 1fr;}
	.full-split-01 img {height: 100%;object-fit: cover;object-position: center;/*width: auto;*/}
	.page-body-2col {display: grid;gap:25px;grid-template-columns: 3fr 2fr;}
	.page-body-2col.fifty-fifty {display: grid;gap:25px;grid-template-columns: 1fr 1fr;}
	.page-body-2col>div:first-of-type {border-right:1px solid #ddd;padding-right:50px;}
		.page-body-2col.standard {grid-template-columns: 2fr 1fr;}    
		.page-body-2col.alternate {grid-template-columns: 5fr 2fr;}
}

.prc-parent h1 {color:#015868;font-size: 1.5em;font-family:Guardian Text Egyptian Web Medium, serif;font-weight: 600;line-height: 1.3;margin-bottom:.5em;}
.prc-parent.home h1 {/*color: #f8d836;*/color:#fff;font-family:Helvetica;}
.prc-parent h1 span {display: block;}

ul.links-misc {display: flex;flex-direction:column;list-style: none;margin-left: 0;padding-left: 0;}
ul.links-misc li {margin-bottom:1em;}

@media (min-width: 900px) {
ul.links-misc {flex-direction:row;}
ul.links-misc li {margin:0 1em 0 0;}
}

.pull-quote p {color: #015868;font-family: Guardian Text Egyptian Web Medium, serif;font-size: 1.5em;line-height: 1.5;letter-spacing: .24px;max-width: unset;}
ul.prc-tiles {display: grid;grid-template-columns: 1fr;gap: 25px;list-style: none;margin-bottom:25px;padding: 0;}
.prc-tiles li {border: 1px solid #ddd;display: flex;flex-direction: column;background: #f8f7f8;}
.prc-parent {margin:0 0 2em 0;}
.tile-title {background: #014350;color: #fff;text-transform: uppercase;padding: 10px 15px;font-size: 12px;font-weight: 600;letter-spacing: .25px;}
.tile-body {padding: 10px;}
li.related-links {background: unset;border: unset;}
.related-links .tile-title {background: #fff;color: #014350;padding: 10px;}
.related-links .tile-body {border: unset;}
.related-links p a {font-weight:600;text-decoration:unset;line-height: 1;}
.related-links .tile-body p {line-height: 1.35;}

@media (min-width: 768px) {
	ul.prc-tiles {grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));}
	.congress-about {grid-column:span 2;}
	}

@media (min-width: 1024px) {
	ul.prc-tiles {grid-template-columns: 1fr 1fr 1fr;}
}

/* grid for pull-quote and sign-up block */
.full-split-02 {display: grid;gap:25px;grid-template-columns: 1fr;}

@media (min-width: 480px) {
.full-split-02 {display: grid;grid-template-columns: 150px 1fr;align-items: center;}
}

/* adding direct-descendent here as experiment */
.full-split-01>div:first-of-type {
	grid-column: span 2;
}

.highlight p {margin-bottom:.75em;}
.highlight p:last-of-type {margin-bottom:0;}
.highlight span {display:block;font-size:1.25em;font-weight:600}
.highlight.header {color: #fff;margin-top:2em;}
.highlight.header a {color: #fff;}
.highlight.breaker {display: grid;gap:25px;grid-template-columns: 1fr;border: 1px solid #015868;color: #015868;margin-bottom: 2em;padding: 25px;}
.highlight.breaker a {color:#015868;}
.highlight.breaker div:first-of-type {display:none;}
.highlight.breaker img {height: 100%;object-fit: cover;object-position: center;width: auto;}

@media (min-width: 600px) {
.highlight.breaker div:first-of-type {display:block;}
.highlight.breaker {grid-template-columns: 150px 1fr;}
}

ul.organizations {list-style-type:none;line-height:1.4;padding:0;}
ul.organizations li {margin-bottom:2em;}
ul.organizations span {display:block;margin-bottom:0;}
ul.organizations span.name {font-weight:600;}
ul.organizations p {line-height:1.4;margin-top:.25em}

ul.individuals {list-style-type:none;padding:0;}
ul.individuals.no-category {display:grid;gap:5px;grid-template-columns: 1fr;margin-top:3em;}
ul.individuals li {margin-bottom:1em;}
ul.individuals span {font-weight:600;display: block;}

.page-body-2col h3 {color: #015868;font-family: Guardian Text Egyptian Web Medium, serif;font-weight: 500;margin-bottom: .25em;}

@media (min-width:900px) {
ul.individuals.no-category {gap:5px 25px;grid-template-columns: 1fr 1fr;}
}

h2:has(+ul.prc-tiles.people) {margin-bottom:-10px;}
ul.prc-tiles.people {grid-template-columns:1fr;}
ul.prc-tiles.people img {border-radius:100%;grid-area: 1 / 1 / 2 / 2;justify-self: end;margin-right: 20px;width: 100px;/*z-index: 2;*/}
.prc-tiles.people li {display: grid;background: unset;grid-template-rows: 35px 40px auto;border: unset;}
.prc-tiles.people li .tile-title {font-size:1em;grid-area: 2 / 1 / 3 / 2;padding-left:30px;}
.prc-tiles.people li .tile-body {border:1px solid #ccc;border-top:unset;padding:25px;}
.people span.article {font-weight: 600;font-size: 1.15em;display: block;margin: .75em .5em .75em 0;}
.people span.lecture {display: block;font-family:Guardian Text Egyptian Web Medium, serif;font-size: 1.35em;color: #015868;font-weight: 500;margin: 0;}

@media (min-width: 768px) {
ul.prc-tiles.people {grid-template-columns:1fr 1fr;}
}

/* sample abstract basics */
.prc-parent .abstract img {margin: 2em 0;}
.prc-parent .abstract h2 {margin:.25em 0;}
.prc-parent .abstract h2:first-of-type {}
.abstract p {line-height: 1.5;}
.abstract p:first-of-type {font-size:.9em;font-weight:600;}
.abstract h4 {margin:2em 0 0;}
.abstract h2 + iframe {margin-top: 1.5em;}
.abstract h5 {font-size:1em;margin:1.5em 0 .25em;}

.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom:2em; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.abstract h2 + .embed-container {margin-top: 1.5em;}

span.non-h1-header {color: #015868;display:block;font-size: 1.5em;font-family: Guardian Text Egyptian Web Medium, serif;font-weight: 600;line-height: 1.4;margin-bottom: .5em;}
h1.outside-header {font-weight: 400;}

/*.program div a {display: block;}*/
.program div a:first-of-type {margin-bottom:.25em;}
.program h2 {font-weight: 600;text-transform:unset;}
.program h3 {margin-top:0;text-transform: uppercase;}
.program h3 span, .program h5 span, .program p span, .program a {scroll-margin-top: 120px;}
.program h2 + h3 {margin-top: 1em;}
.program h3 + h5 {margin-top: .5em;}
.program h4 {color:#015868;font-family:helvetica;font-weight: 600;margin: 2em 0 0;}

/* adding more granular instructions about h3 spacing */
.program p+h3, .program h4+h3, .program h5+h3,  .program h6+h3 {margin-top: 2em;}

/* adding additional selector to cover use-case on old programs and abstract pages of <a> between h4 and h5 and upping the margin to .75em while i'm at it */
.program h4 + h5 {margin-top: .75em;}
.program h4 + a + h5 {margin-top:.75em;}
.program h5 {font-size:1em;margin:2em 0 .25em;}
.program h5 + h5 {margin-top: 1em;}
.program h6 {font-size: 1em;font-weight: 400;margin: 1em 0 0;text-transform:uppercase;}
.program p + h6 {margin-top: 1.5em;}
.program h6 + h5 {margin-top: .75em;}

.program .sticky-container {position: sticky;top:200px;}
.sticky-container ul {flex-direction:column;list-style-type:none;margin:0;padding:0;}
.sticky-container h2:has(+ul) {margin-bottom:.75em;}
.sticky-container ul li {margin-bottom:1em;}
.sticky-container ul li a {margin-bottom:0;}

@media (min-width: 600px) {
	.page-body-2col.abstract {
		display: grid;
		gap: 25px;
		grid-template-columns: 3fr 1fr;
	}
	.page-body-2col.abstract.video {
		display: grid;
		gap: 25px;
		grid-template-columns: 2fr 1fr;
	}
	.page-body-2col.program {
		display: grid;
		gap: 25px;
		grid-template-columns: 4fr 1fr;
	}
.program h3 span, .program p span, .program a {scroll-margin-top: 200px;}


}

/* alternate header and apron styling */
.apron-parent.dark {background:#f8f7f8;}
.apron-parent.light {background: #fff;}
.prc-parent.home h1 {color:#015868;}
section.prc-parent.apron-parent.dark.home.medium a.white {color:#015868;}
.highlight.header {color:unset;}



@media (max-width: 479px) {
	header {padding-top: 12px;}
	header .prc-parent {margin-left:60px;}
	header .prc-parent>div {gap:0 15px;grid-template-columns: 1fr 50px;}
	header img.header-logo {grid-area:1 / 2 / 3 / 3;height:50px;}
	header div.header-text {grid-area:1 / 1 / 2 / 2;}
	header div.featured-link {font-size:.8em;grid-area:2 / 1 / 3 / 2;}
	header .site-subheader {display:none;}
}



.prc-parent form {
	/*border: 1px solid #014350;
	background: #f8f7f8;*/
	display: flex;
	flex-direction: column;
	margin:2em 0;
	max-width:540px;
	min-height: unset;
	padding: unset;
	text-align:unset;
}

.prc-parent .bc-form form {
	margin: 0;
}

.prc-parent form  p {
	font-weight: 600;
	margin: 0 0 1em 0;
	line-height: 1.4;
	font-size: .9em;
}





.prc-parent form  .apos-form-input {
	border: 1px solid #014350;
	box-sizing: border-box;
	font-size: .9em;
	margin-bottom: .75em;
	padding: 10px;
	width: 100%;
}

.prc-parent form  input::placeholder {
	color: #014350;
	font-weight: 500;
}

.prc-parent form  button {
	background: unset;
	width: 100%;
	color: #014350;
	font-size: .9em;
	font-weight: 600;
	border-radius: 7px;
	border: 2px solid #014350;
	padding: 10px;
}

.prc-parent form  button:hover {
	background: #014350;
	;color: #fff;
}



.prc-parent form  .apos-area {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

div.apos-form-input-wrapper {
	width: 100%;
}

/* follow links for homepage */
a.twitter-link:before {
	color: #000;
	content: "\e94e";
	display: inline-block;
	font-family: ama_icons;
	font-size: 36px;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 24px;
	text-transform: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a.youtube-link:before {
	color: #000;
	content: "\e951";
	display: inline-block;
	font-family: ama_icons;
	font-size: 36px;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 24px;
	text-transform: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




a.bluesky-link:before {
	color: #000;
	content: "\e951";
	display: inline-block;
	font-family: ama_icons;
	font-size: 36px;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 24px;
	text-transform: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

div.follow ul {
	display: flex;
	font-size: .9em;
	font-weight:600;
	line-height: 24px;
	list-style-type: none;
	margin: 2em 0 0 0;
	padding: 0;
}

div.follow ul li {
	margin-right:10px;
}

/* obscuring the login button in lower-left */
a.bp-button {background:#f8f7f8;color:#f8f7f8;position: absolute;}
a.bp-button:hover {color:#f8f7f8;text-decoration:unset;}
a.bp-button:visited {color:#f8f7f8;text-decoration:unset;}


/* adding new instructions for elements of mega-abstract pages */
.program h6.legacy-abstract {
	text-transform: none;
	font-weight: 600;
}

.program .peer-box p {
	font-size: .8em;
	margin-bottom: 0;
}

.program .peer-box p:first-of-type {
	margin-top:.25em;
}


.program .peer-box h6.legacy-abstract {
	margin-bottom:.25em;
}

.program .peer-box {
	margin-bottom: 2em;
}

.program a.backtotop {
	display: block;
	font-weight:600;
	margin-top: 1.5em;
}


.abstract .sticky-container {
	position: sticky;
	top: 200px;
}

.abstract .sticky-container h2 {
margin-bottom:.5em;margin-top:2em;}


.abstract .sticky-container h2:first-of-type {margin-top: -.6em;}



.abstract>div:last-of-type {
}

.prc-parent .abstract img {
	margin: 2em 0;
	max-width: 100%;
	width: auto;
}

.prc-parent .program img {
	margin: 1em 0 2em 0;
	max-width: 100%;
	width: auto;
}

.prc-parent .speakers {margin-top:3em;}

/* trying to be specific enough to only change the ul on the past congresses page */
.prc-parent.default div.apos-area div>ul {list-style-type:none;padding:0;}
.prc-parent.default div.apos-area div>ul li {margin-bottom: .5em;}
.prc-parent.default div.apos-area div>ul a {font-weight:600;}

/* trying to be specific enough to only change the media coverage page, let's see how we do */
.prc-parent.default h2:has(+ul) {margin-bottom: .5em;margin-top: 2em;}
.prc-parent.default h2:has(+ul):first-of-type {margin-top: 1em;}
.prc-parent.default div.apos-area h2+ul, .prc-parent.default div.apos-area h3+ul {font-weight: 500;list-style-type: none;padding: 0;}
.prc-parent.default div.apos-area h2+ul li, .prc-parent.default div.apos-area h3+ul li {margin-bottom: .75em;}
.prc-parent.default div.apos-area h2+ul li a {font-weight:400;text-decoration:unset;}

/* and let's see if we can do one more variation for the symposium page */
.prc-parent.default p:has(+ul) {margin-bottom: 0;}
.prc-parent.default div.apos-area p+ul {list-style-type: disc;margin: 0 0 1em 0;padding: 0 1em;}
.prc-parent.default div.apos-area p+ul li {margin-bottom: 0;}

/* new photo gallery biz */
.gallery-link-container {display: grid;gap:25p;grid-template-columns:repeat(auto-fill, minmax(360px, 1fr));}
a.gallery-link {display: block;text-decoration: none;}
a.gallery-link figure {height: unset;width:unset;}
a.gallery-link figure img {min-height: unset;max-width: unset;height: auto;width: 100%;}
a.gallery-link figure figcaption {display: block;font-size: 1.25em;font-weight: 600;padding: 20px 0 15px;text-align: center;text-decoration: none;}

div#photo-gallery img {width: unset;}
div#photo-gallery {display: grid;grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));gap: 25px;}

/* social links misc */
.social-links ul {align-items:center;color: #454545;display: flex;font-family: Guardian Text Egyptian Web Regularit, serif;font-size: 1em;font-style: italic;line-height: 1;list-style-type:none;margin-top: 2em;padding:0;}
.social-links ul li {margin-right:15px;}
.social-links ul li a {text-decoration: none;}
.social-links ul li a img {height:auto;width:30px;}
